@charset "UTF-8";
/* CSS Document */

/* column */

#new_side {
    display: none !important;
}

/* sarara202609 */
#sarara202609 {
    width: 1000px;
    background: #fff;
    color: #221815;
    font-size: 18px;
    line-height: 170%;
    padding-bottom: 50px;
}

#sarara202609 * {
    box-sizing: border-box;
}

#sarara202609 .sp {
    display: none !important;
}

#sarara202609 img {
    max-width: 100%;
    vertical-align: bottom;
}

#sarara202609 h1,
#sarara202609 h2,
#sarara202609 h3 {
    margin: 0;
}

#sarara202609 ul,
#sarara202609 ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sarara202609 .breadcrumbs ol {
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    line-height: 160%;
    color: #804C34;
    list-style: none;
}

#sarara202609 .breadcrumbs ol li {
    margin: 0 5px 0 0;
    display: inline;
}

#sarara202609 .breadcrumbs ol li::after {
    content: ">";
    margin-left: 5px;
}

#sarara202609 .breadcrumbs ol li:last-child::after {
    content: "";
}

#sarara202609 .release_date {
    width: 840px;
    margin: 15px auto !important;
    color: #888;
    font-size: 15px;
    text-align: right;
}

#sarara202609 .contents {
    margin: 30px 0 50px 0;
}

#sarara202609 .contents .intro {
    margin: 0 auto 50px auto;
    padding: 0 100px;
}

#sarara202609 .contents .bg {
    background: url(" ../img/bg.jpg");
    padding: 0 0 80px 0;
    margin: 0;
}

#sarara202609 .contents .inner {
    width: 800px;
    margin: 0 auto;
}

#sarara202609 .contents p {
    text-align: left;
    margin: 0 0 20px 0;
}

#sarara202609 .contents p:last-child {
    margin: 0;
}

#sarara202609 .contents .ttl {
    margin-bottom: 50px;
    text-align: center;
}

#sarara202609 .contents .ttl .sub {
    background: #f4e3a4;
    font-size: 28px;
    line-height: 160%;
    font-weight: bold;
    padding: 20px;
    margin-bottom: 40px;
}

#sarara202609 .contents #stats {
    margin-bottom: 100px;
}

#sarara202609 .contents #stats .box {
    position: relative;
    overflow: visible;
    background: #FFF;
    padding: 70px 40px 40px 40px;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 40px;
    margin-bottom: 100px;
}

#sarara202609 .contents #stats .box:nth-child(3) {
    margin-bottom: 50px;
}

#sarara202609 .contents #stats .box h3 {
    position: absolute;
    top: -50px;
    right: 0;
    left: auto;
    margin: 0;
}

#sarara202609 .contents #stats .box h3 img {
    display: block;
    height: auto;
    max-width: 250px;
}

#sarara202609 .contents #stats .box .txt img {
    float: left;
    margin: -80px 20px 10px -80px;
}

#sarara202609 .contents #stats .box:nth-child(2) .txt img {
    margin-right: 20px;
}

#sarara202609 .contents #stats .box .txt p {
    margin: 0 0 1em 0;
    line-height: 1.6;
}

#sarara202609 .contents #stats .box .txt p:last-child {
    margin-bottom: 0;
}


#sarara202609 .contents #stats .box:nth-child(odd) h3 {
    right: auto;
    left: 0;
}

#sarara202609 .contents #stats .box:nth-child(odd) .txt {
    order: 1;
}

#sarara202609 .contents #stats .box:nth-child(odd) .txt img {
    float: right;
    max-width: 30%;
    margin: -100px -80px 10px 20px;
}

#sarara202609 .contents #stats .point .point_box {
    background: #FFF;
    border: 5px solid #e4c963;
    position: relative;
    z-index: 0;
    padding: 50px;
    font-size: 28px;
    font-weight: bold;
    line-height: 160%;
}

#sarara202609 .contents #stats .point h2 {
    margin-bottom: -50px;
    margin-left: -30px;
    z-index: 2 !important;
    position: relative;
}

#sarara202609 .contents #stats .point .point_box p {
    text-align: center;
    margin: 0;
}

#sarara202609 .contents #stats .point .img {
    position: absolute;
    top: -50px;
    right: -20px;
}

#sarara202609 .contents #strength_weakness {
    margin-bottom: 100px;
}

#sarara202609 .contents #strength_weakness .strength {
    margin-bottom: 100px;
}

#sarara202609 .contents #strength_weakness .ttl {
    margin-bottom: 0;
}

#sarara202609 .contents #strength_weakness .check {
    background: #FFF;
    margin: 20px 0 0 20px;
    position: relative;
    padding: 30px 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

#sarara202609 .contents #strength_weakness .strength .check::before {
    content: "";
    display: block;
    width: 50px;
    height: 100%;
    background: url("../img/strength_weakness_note.png") repeat-y 0 50px;
    background-position: 0 10px;
    position: absolute;
    top: 0;
    left: -10px;
}

#sarara202609 .contents #strength_weakness .check ul {
    background: url("../img/checkbox_txt.png") no-repeat 0 5px;
    background-size: 30px;
    padding-top: 20px;
}

#sarara202609 .contents #strength_weakness .check ul li {
    background: url("../img/checkbox.png") no-repeat 5px 5px;
    background-size: 20px;
    padding-left: 40px;
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 600;
    line-height: 140%;
}

#sarara202609 .contents #strength_weakness .check ul li:last-child {
    margin-bottom: 0;
}

#sarara202609 .contents #strength_weakness .check ul li strong {
    color: #945f5b;
}

#sarara202609 .contents #strength_weakness .strength .result {
    background: #FFF;
    border: 3px solid #e4c963;
    position: relative;
    z-index: 0;
    padding: 30px;
    line-height: 160%;
    margin: 50px 0 0 0;
}

#sarara202609 .contents #strength_weakness .strength .result h4 {
    color: #945f5b;
    font-size: 32px;
    line-height: 160%;
    margin: 0;
    padding: 0;
}

#sarara202609 .contents #strength_weakness .strength .result h4 small {
    font-size: 18px;
    line-height: 160%;
    margin-left: 5px;
}

#sarara202609 .contents #strength_weakness .strength .result hr {
    border: 0;
    border-top: 2px dotted #000;
    margin: 20px 0;
}

#sarara202609 .contents #strength_weakness .weakness .check {
    margin: 25px 0 30px 0;
    padding-top: 15px;
}

#sarara202609 .contents #strength_weakness .weakness h3 {
    margin-bottom: 20px;
}

#sarara202609 .contents #strength_weakness .weakness .info {
    text-align: center;
    margin-bottom: 50px;
}

#sarara202609 .contents #strength_weakness .weakness .ttl {
    display: block;
    text-align: center;
}

#sarara202609 .contents #strength_weakness .weakness .result {
    margin-bottom: 80px;
}

#sarara202609 .contents #strength_weakness .weakness .result .ttl {
    display: flex;
    justify-content: center;
    gap: 20px;
}

#sarara202609 .contents #strength_weakness .weakness .result .kw {
    font-size: 43px;
    line-height: 160%;
    letter-spacing: 10px;
    padding: 20px;
    text-align: center;
    display: block;
    margin-top: 20px;
    color: #FFF;
}

#sarara202609 .contents #strength_weakness .weakness .bloodsugar .result .ttl {
    color: #ff9c93;
}

#sarara202609 .contents #strength_weakness .weakness .bloodsugar .result .kw {
    background: #ff9c93;
}

#sarara202609 .contents #strength_weakness .weakness .cholesterol .result .ttl {
    color: #72b58f;
}

#sarara202609 .contents #strength_weakness .weakness .cholesterol .result .kw {
    background: #72b58f;
}

#sarara202609 .contents #strength_weakness .weakness .weight .result .ttl {
    color: #bc7d93;
}

#sarara202609 .contents #strength_weakness .weakness .weight .result .kw {
    background: #bc7d93;
}

#sarara202609 .contents #strength_weakness .weakness .waist .result .ttl {
    color: #87b6c3;
}

#sarara202609 .contents #strength_weakness .weakness .waist .result .kw {
    background: #87b6c3;
}

#sarara202609 .contents #strength_weakness .weakness .result .ttl::before,
#sarara202609 .contents #strength_weakness .weakness .result .ttl::after {
    content: "▼";
    font-size: 38px;
    line-height: 120%;
}

#sarara202609 .contents #strength_weakness .point {
    background: #ecd890;
    font-size: 28px;
    font-weight: bold;
    line-height: 160%;
    text-align: center;
    padding: 30px;
}

#sarara202609 .contents #advisor .comment {
    background: #FFF;
    border: 3px solid #e4c963;
    position: relative;
    z-index: 0;
    padding: 30px;
    text-align: center;
    margin-bottom: 50px;
}

#sarara202609 .contents #advisor .comment:before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #FFF;
    z-index: 2;
}

#sarara202609 .contents #advisor .comment:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #e4c963;
    z-index: 1;
}

#sarara202609 .contents #advisor .yonei {
    display: flex;
    justify-content: space-between;
}

#sarara202609 .contents #advisor .yonei .img {
    width: 25%;
}

#sarara202609 .contents #advisor .yonei .img p {
    text-align: center;
    margin-bottom: 15px;
    background: url("../img/advisor_fukidashi.png") no-repeat bottom;
    background-size: 100%;
}

#sarara202609 .contents #advisor .yonei .txt {
    width: 70%;
}

#sarara202609 .contents #advisor .yonei .txt h2 {
    font-size: 18px;
    line-height: 160%;
    margin-bottom: 20px;
}

#sarara202609 .bnr {
    text-align: center;
}